umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
umlfiledialog.cpp File Reference
`#include "umlfiledialog.h"`
`#include "umlviewimageexportermodel.h"`
`#include <KMimeType>`
`#include <KLocalizedString>`

## Functions
static QStringList | mime2KdeFilter (const QStringList &mimeTypes, QString *allExtensions=0)

## Function Documentation

## ◆ mime2KdeFilter()

static QStringList mime2KdeFilter | ( | const QStringList & | mimeTypes,
|  | QString * | allExtensions = `0`
| ) |  |
| static